@charset "utf-8";
/* CSS Document */

body {
	font-family: 'Kanit', sans-serif;
}
.form-group {
	margin-bottom: .7em
}
.float-right {
	float: right
}
.text-white h5 {
	color: white
}
.vl {
	border-left: 6px solid green;
	height: 500px;
}
#btn-back-to-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	display: none;
}
textarea.form-control {
	min-height: 80px;
}
.para-1 {
	padding-left: 30px;
}
.para-2 {
	padding-left: 40px;
}
.para-3 {
	padding-left: 50px;
}
.para-4 {
	padding-left: 70px;
}
.para-5 {
	padding-left: 90px;
}
.para-6 {
	padding-left: 110px;
}
h1 {
	font-size: 22px
}
a {
	text-decoration: none
}
.right {
	text-align: right
}
.float-left {
	float: left !important
}
.float-right {
	float: right !important
}
.info_content p {
	margin-bottom: 0.4rem;
}
b, strong {
	font-weight: bold;
}
table th {
	text-align: center;
	font-weight: bold
}
.uploaded-file-name {
	display: none
}

/* ninja */
@media (min-width: 1600px) {
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
	max-width: 1600px;
}
}

@media print {
#app-sidepanel, #app {
	display: none
}
body {
	font-size: 14px;
}
#app, .app {
	padding: 5px !important;
}
.no-print, .btn {
	display: none !important
}
h1 {
	font-size: 20px !important
}
.card {
	border: none !important
}
.pagebreak {
	page-break-before: always;
}
}
.app {
	padding-top: 25px;
}
